<?php
define('DB_DRIVER', 'mysql');
define('DB_HOSTNAME', 'localhost');

define('DB_USERNAME', 'root');
define('DB_PASSWORD','60OgSanOkyxw');
define('DB_DATABASE', 'icicibankrcu');

$connection = mysql_connect(DB_HOSTNAME,DB_USERNAME,DB_PASSWORD) or die(mysql_error());
mysql_select_db(DB_DATABASE) or die(mysql_error());
?>
